Skip to main content
Planview Customer Success Center

TLS 1.0 & 1.1 Disablement: What You Need to Know

In an effort to maintain the highest level of browser security, LeanKit will begin to phase out Transport Layer Security (TLS) 1.0 & 1.1 encryption protocol on January 31st, 2019.

To continue uninterrupted access to LeanKit after the disablement date, we require that all customers support a more secure version of TLS. TLS 1.2 will be the new minimum standard security protocol used by LeanKit to align with industry-wide best practices for security and data integrity. The impact of the TLS 1.0 & 1.1 disablement will vary by organization and will depend on the ways in which your users connect to LeanKit.

Key areas of impact include:

  • User browser access could be interrupted as older browsers may be incompatible with TLS 1.2. Refer to this chart for major browser vendor support for TLS by version: https://en.wikipedia.org/wiki/Transport_Layer_Security#Web_browsers
  • API integrations will cease to work if they are not compatible with TLS 1.2 or later.
    • Note: The LeanKit API Client wrapper for .NET (found here) will no longer be supported.

For any questions or concerns, please reach out to support@leankit.com